/*
Description: Fonts Css styles includes
Developer: Marc bou sleiman
*/

$fontFamilyMulish: 'Mulish', sans-serif;
$fontFamilyYeseva: 'Yeseva One', cursive;

$fontWeightLight: 300;
$fontWeightRegular: 400;
$fontWeightSemi: 600;
$fontWeightBold: 800;
$fontWeightBlack: 900;